Subject: [Sdn] I apologize

From: Curt Beckmann <[email-masked]>
Date: Thu, 9 Aug 2012 10:03:04 -0700

Dear SDN Research Community,
I'm writing this note to apologize for including an image (on my slide about switch models) in my SDNRG presentation at IETF84.  I am new to IETF events and what I thought would be amusing was instead offensive to many, and I certainly did not mean to offend.  I assure you all that I will use better judgment in any future presentation opportunities.  In addition, I'm pleased to inform you that the image will be removed from the posted slides.
Regards,
Curt

Curt Beckmann
Principal Architect
Brocade
120 Holger Way, San Jose, CA 95134
T . +1.408.333.0938    M. +1.408.368.0410
www.brocade.com<http://www.brocade.com/>